Package twisted :: Package scripts :: Module manhole :: Class NoToolkitError

[show private | hide private]
[frames | no frames]

## Class NoToolkitError

    Exception --+
                |
       UsageError --+
                    |
                   NoToolkitError

Method Summary
| `__init__(...)` (inherited from `Exception`)
| `__getitem__(...)` (inherited from `Exception`)
| `__str__(...)`

Class Variable Summary
`tuple` | `wantToolkits`

Class Variable Details

### wantToolkits

  Type:
    `tuple`
  Value:

        ('gtk2', 'gtk1')

Generated by Epydoc 1.1 on Thu May 8 13:16:51 2003 | http://epydoc.sf.net